[Bookmarks.Menu]
Plugin=AutoBookmarks Plugin
AddTracksToBookmarks=Add Tracks
DeleteTracksFromBookmarks=Delete Tracks
AutoBackup=Auto Backup
BookmarksActive=Bookmarks Active
DeleteFinished=Delete Bookmark on finishing
SkipShortTracks=Skip short tracks
OverwriteValues=Overwrite values
ActiveMode=Active Mode
ActiveModeRead=Read
ActiveModeWrite=Write
ActiveModeWriteChanges=Write Changes
ActiveModeNone=None
ActiveVolume=Keep Volume
ActivePosition=Keep Position
DataFile=Data
ExportDataFile=Export to
ImportDataFile=Import from
ImportDataFileModeReplace=Replace
ImportDataFileModeAppend=Append
ImportDataFileModeUpdate=Update
ImportDataFileModeAppendUpdate=Append & Update
ExportDataToAimp=Export to AIMP
ImportDataFromAimp=Import from AIMP
ExportDataToBackup=Export to Backup
ImportDataFromBackup=Import from Backup
DropDataBase=Clear DataBase
CropDataBase=Crop DataBase

[Bookmarks.Window]
MsgYes=Yes
MsgNo=No
MsgInfo=Information
MsgWarning=Warning
DlgAnyFile=Any file
DlgCsvFile=CSV files
DlgXmlFile=XML files (AIMP format file)
DlgDb3File=SQLite3 database files
DataFileExported=Data is saved!
DataFileImported=Data is loaded!
DataBaseDroped=DataBase is cleared!
DataBaseCroped=DataBase is cropped!
DataBaseViewer=DataBase Viewer
DataBaseViewerMenuPlayTrack=Play track
DataBaseViewerMenuCopy=Copy
DataBaseViewerMenuCopyAll=Copy all
DataBaseViewerFilter=filter
DataBaseViewerSearch=find
DataBaseViewerNotes=notes...
DataBaseViewerEdit=edit
DataBaseViewerDelete=delete
DataBaseViewerDeleteMsg=Delete selected record?